/*头部通用样式*/
/* CSS Document */
body {font-family: "宋体";font-size: 12px;color: #000;background-color: #ffffff;margin:0; padding:0;list-style-type: none;}
form, ul, li, dl, dd, h1, h2, h3, p, button input{margin:0; padding:0;list-style-type: none;}
a {color:#333333; text-decoration:none; font-size:12px;}
a:hover {color:#c00; text-decoration:underline;}
/*header*/
.box{width:950px;margin:0 auto;padding:0;}
.header{width:948px;margin:0;padding:0;border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;border-bottom:1px solid #E3E3E3;}
/*ent*/
.ad_gg_01{width:950px;}
*html .ad_gg_01{width:950px;}
*+html .ad_gg_01{width:950px;}
/*footer*/
.footer {width:950px;margin:0 auto;overflow:hidden;}
.about{width:950px;border-top:1px solid #CCCCCC;padding-top:8px;text-align:center;color:#333333;margin-top:5px;}
.about a {color:#333333;text-decoration:none;font-size:12px;}
.about a:hover {color:#9F0A0E; text-decoration:underline;}
.bot_bq{width:950px;padding-top:5px;text-align:center;color:#333333;line-height:22px;}
/*新闻频道头部样式*/
.news_top_dh{width:948px;height:28px;background-image: url(../index/top_bg.jpg);border-left:1px solid #E3E3E3; border-right:1px solid #E3E3E3;}
.index_login{width:450px;float:left;padding:3px 0 0 8px;color:#666666;}
.user{width:223px;height:20px;float:left;}
.tijiao{width:50px;height:20px;float:left;padding-top:2px;}
.zhuce{width:120px;float:left;padding-top:5px;}
.input_login{width:60px;height:15px;border:1px solid #cccccc;}
.login_right{width:190px;padding-top:8px;float:right;color:#666666;}
.news_daohang{width:950px;height:60px;}
.style_main{float:left;width:136px;margin:5px 0 0 15px;background-image: url(../nav_2.png);background-repeat: no-repeat;background-position: right center;}
.style_main ul{padding-top:3px;}
.style_main li{float:left;width:33px;line-height:22px;}
.style_main_0{float:left;width:136px;margin:5px 0 0 2px;background-image: url(../nav_2.png);background-repeat: no-repeat;background-position: right center;}
.style_main_0 ul{padding-top:3px;}
.style_main_0 li{float:left;width:33px;line-height:22px;}
.style_main_1{float:left;width:104px;margin:5px 0 0 15px;background-image: url(../nav_2.png);background-repeat: no-repeat;background-position: right center;}
.style_main_1 ul{padding-top:3px;}
.style_main_1 li{float:left;width:33px;line-height:22px;}
.style_main_2{float:left;width:71px;margin:5px 0 0 15px;}
.style_main_2 ul{padding-top:3px;}
.style_main_2 li{float:left;width:35px;line-height:22px;}
.pindao{width:950px;padding-top:10px;}
.pd_logo{width:131px;float:left;}
.pd_wz{width:300px;float:left;padding:15px 0 0 22px;color:#666666;}
.pd_wz a { FONT-FAMILY: "宋体"; font-size:12px; color:#003399;}
.pd_wz a:hover {color: #bc2931; text-decoration:underline;}
.pd_soso{width:281px;float:right;}
/*评论表单样式*/
.wb_xwpl_con{width:600px;margin:0 auto;padding-top:8px; overflow:auto;}
*html .wb_xwpl_con{width:600px;margin:0 auto;padding-top:8px;}
*+html .wb_xwpl_con{width:600px;margin:0 auto;padding-top:8px;}
.wb_xwpl_plbt{width:80px;height:25px;float:left;font-size:14px;font-weight:bold;color:#000066;}
.xwpl_tj{width:300px;height:25px;float:right;text-align:right;}
.xwpl_tj a { FONT-FAMILY: "宋体"; font-size:14px; color:#003399;}
.xwpl_tj a:hover {color: #bc2931; text-decoration:underline;}
.xwpl_text{width:600px;}
.xwpl_user{float:left;padding-top:8px;}
.xwpl_tjpl{width:82px;padding-top:8px;float:right;}
.xwpl_plsm{width:610px;height:30px;margin:8px auto 0 auto;padding:12px 0 0 10px;color:#999999; border-top:1px dotted #cccccc;}
.inputText{width:70px;height:14px;border:1px solid #cccccc;}
.inputkey{width:40px;height:14px;border:1px solid #cccccc;}
textarea{width:598px;height:100px;border:1px solid #cccccc;}
*html textarea{width:596px;height:100px;border:1px solid #cccccc;}
*+html textarea{width:596px;height:100px;border:1px solid #cccccc;}